ul.profile-icons {
/*	padding-top: 10px;*/
	list-style: none;
  margin: 0px;
}

/* Rollover state */
ul.profile-icons li {
	float: left;
	margin: 0 6px 3px 0;
	background-position: 0 100%;
}

/* Rolloff state */
ul.profile-icons li a {
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0 0;
}

/* Hide <a> text and hide off-state image when rolling over (prevents flicker in IE) */
ul.profile-icons li span { display:none; }
ul.profile-icons li a:hover { background: none; }
 
ul.profile-icons li	{ width: 20px; height: 20px; } 

/* Profile & navigation icons */
/*.email-icon, .email-icon a		{ background: none top left no-repeat; }
.aim-icon, .aim-icon a			{ background: none top left no-repeat; }
.yahoo-icon, .yahoo-icon a		{ background: none top left no-repeat; }
.web-icon, .web-icon a			{ background: none top left no-repeat; }*/
/*MOD Twitter BEGIN*/
/*.twitter-icon, .twitter-icon a	{ background: none top left no-repeat; }*/
/*MOD Twitter END*/
/*.msnm-icon, .msnm-icon a			{ background: none top left no-repeat; }*/
/*MOD Skype BEGIN*/
.skype-icon, .skype-icon a         { background: none top left no-repeat; }
/*.skype-icon, .skype-icon a         { background: none top left no-repeat; width: 16px; }*/
/*MOD Skype END*/
.icq-icon, .icq-icon a			{ background: none top left no-repeat; }
/*.jabber-icon, .jabber-icon a		{ background: none top left no-repeat; }*/
.pm-icon, .pm-icon a				{ background: none top left no-repeat; }
/*.quote-icon, .quote-icon a		{ background: none top left no-repeat; }*/

/* Profile & navigation icons */
/*.email-icon, .email-icon a		{ background-image: url("/forum/styles/prosilver_avalon/imageset/icon_contact_email.gif"); }
.aim-icon, .aim-icon a			{ background-image: url("/forum/styles/prosilver_avalon/imageset/icon_contact_aim.gif"); }
.yahoo-icon, .yahoo-icon a		{ background-image: url("/forum/styles/prosilver_avalon/imageset/icon_contact_yahoo.gif"); }
.web-icon, .web-icon a			{ background-image: url("/forum/styles/prosilver_avalon/imageset/icon_contact_www.gif"); }
.msnm-icon, .msnm-icon a			{ background-image: url("/forum/styles/prosilver_avalon/imageset/icon_contact_msn.gif"); }*/
/*MOD Skype BEGIN*/
.skype-icon, .skype-icon a			{ background-image: url("/forum/styles/prosilver_avalon/imageset/icon_contact_skype.gif"); }
/*MOD Skype END*/
.icq-icon, .icq-icon a			{ background-image: url("/forum/styles/prosilver_avalon/imageset/icon_contact_icq.gif"); }
/*.jabber-icon, .jabber-icon a		{ background-image: url("/forum/styles/prosilver_avalon/imageset/icon_contact_jabber.gif"); }*/
/*MOD Twitter BEGIN*/
/*.twitter-icon, .twitter-icon a	{ background-image: url("/forum/styles/prosilver_avalon/imageset/icon_contact_twitter.gif"); }*/
/*MOD Twitter END*/
.pm-icon, .pm-icon a				{ background-image: url("/forum/styles/prosilver_avalon/imageset/icon_contact_pm.gif"); }

 